Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 23:31:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jenna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jenna Bot:  Hi Jenna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286087016 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562575173            03:27 AM, 28th Mar                   Hamza                   Hi Jenna,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6286087016           03:28 AM, 28th Mar                     jenna                    My order was supposed to arrive Thursday and it Did not arrive           03:29 AM, 28th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:29 AM, 28th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           03:30 AM, 28th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:30 AM, 28th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:30 AM, 28th Mar                     jenna                    Ok           03:30 AM, 28th Mar                   Hamza                   We appreciate your patience.           03:30 AM, 28th Mar                   Hamza                   Is there anything else I can help you?            03:31 AM, 28th Mar                     jenna                    No           03:31 AM, 28th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:31 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313220